MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005373ATutorATutor Socialpublic2013-10-19 17:402013-12-28 12:50
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005373: social group acitivities non-functional
Descriptionthe getGroupActivities() function in SocialGroup.class.php contains a quesry that could not work. Fails when queryDB() is used.
TagsNo tags attached.
Affects versionSVN
SVN Revision#f5d6432b3584f68768c62b3a9cccb821157020cc
Attached Files

- Relationships

-  Notes
(0006527)
mancoolgunda (developer)
2013-10-21 12:44

I have created a PR for this issue here.
https://github.com/atutor/ATutor/pull/77 [^]
(0006528)
greg (administrator)
2013-10-21 15:50

A comma (,) was being used instead of a dot (.)
It should have been a.id and not a,id
This error was there in the original mysql_query even before the queryDB optimization was performed.
(0006623)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-19 17:40 greg New Issue
2013-10-21 12:44 mancoolgunda Note Added: 0006527
2013-10-21 15:50 greg SVN Revision# => f5d6432b3584f68768c62b3a9cccb821157020cc
2013-10-21 15:50 greg Note Added: 0006528
2013-10-21 15:50 greg Status new => resolved
2013-10-21 15:50 greg Fixed in Version => 2.2
2013-10-21 15:50 greg Resolution open => fixed
2013-10-21 15:50 greg Assigned To => mancoolgunda
2013-12-28 12:50 greg Note Added: 0006623
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker